controller_list:
  - name: fake_G1_controller
    type: $(arg fake_execution_type)
    joints:
      - joint1
      - joint2
      - joint3
      - joint4
      - joint5
      - joint6
  - name: fake_hand_controller
    type: $(arg fake_execution_type)
    joints:
      - left_fjoint
      - right_fjoint
initial:  # Define initial robot poses per group
  - group: G1
    pose: init